822-date(1)

NAME
822-date - Print date and time in RFC2822 format

SYNOPSIS
822-date

DESCRIPTION
822-date displays the current date and time in the format described in RFC2822. It does so by simply calling date(1) with the -R option.

Using 822-date is deprecated since date(1) provides the same functionality when called with the -R.

OPTIONS
822-date does not take any arguments or options.

BUGS
This facility really ought to be part of date(1).

SEE ALSO
Internet Message Format (RFC2822), date(1).

AUTHOR
822-date is a really simple wrapper around date(1). By its simplicity, the code is probably not copyrightable and should be considered to be in the public domain. This man page was written by Frank Lichtenheld based on an earlier version by Ian Jackson and was also put in the public domain.